<template>
  <q-page padding>
    <q-card class="my-card">
      <q-tabs
        dense
        class="text-grey"
        active-color="primary"
        indicator-color="primary"
        align="justify"
        narrow-indicator
      >
        <q-route-tab
          label="Marcas"
          :to="{ name: 'admin.article.brand' }"
        />
        <q-route-tab
          label="Productos"
          :to="{ name: 'admin.article.product' }"
        />
      </q-tabs>
      <q-separator />
      <router-view />
    </q-card>
  </q-page>
</template>

<script>
export default {
  data () {
    return {
    }
  }
}
</script>
